#fw-section-hero-1771732962 {
--font-heading-scale: 1.25;
--font-body-scale: 1.06;
}
#fw-section-hero-1771732962 {
--color-primary: #191616;
--color-primary-rgb: 25, 22, 22;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #f4ebeb;
--color-on-primary-rgb: 244, 235, 235;
--color-on-background: #f9f6f6;
--color-on-background-rgb: 249, 246, 246;
--color-product-image-background: #f9f6f6;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-a18379ad-ca54-4832-a732-6f0f7154c556 {
--font-heading-scale: 1.32;
--font-body-scale: 0.95;
}
#fw-section-rich-text-a18379ad-ca54-4832-a732-6f0f7154c556 {
--color-primary: #7e6409;
--color-primary-rgb: 126, 100, 9;
--color-background: #0c1576;
--color-background-rgb: 12, 21, 118;
--color-on-primary: #0a0000;
--color-on-primary-rgb: 10, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-custom-html-809b6bd1-ed85-45ba-9f96-d0bcedb98582 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-custom-html-809b6bd1-ed85-45ba-9f96-d0bcedb98582 {
--color-primary: #7e6409;
--color-primary-rgb: 126, 100, 9;
--color-background: #0a0a0a;
--color-background-rgb: 10, 10, 10;
--color-on-primary: #0a0000;
--color-on-primary-rgb: 10, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 10;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-1771732962 {
--font-heading-scale: 0.86;
--font-body-scale: 0.95;
}
#fw-section-featured-collection-1771732962 {
--color-primary: #947710;
--color-primary-rgb: 148, 119, 16;
--color-background: #0c1576;
--color-background-rgb: 12, 21, 118;
--color-on-primary: #0a0000;
--color-on-primary-rgb: 10, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-e03741a9-ae93-4b7b-9f46-0fea81adc193 {
--font-heading-scale: 1.11;
--font-body-scale: 0.97;
}


#fw-section-announcement-bar-0 {
--color-primary: #0c1576;
--color-primary-rgb: 12, 21, 118;
--color-background: #0a0a0a;
--color-background-rgb: 10, 10, 10;
--color-on-primary: #f9f9f9;
--color-on-primary-rgb: 249, 249, 249;
--color-on-background: #f6f0f0;
--color-on-background-rgb: 246, 240, 240;
--color-product-image-background: #f6f0f0;
--color-background-brightness: 10;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--font-heading-scale: 1.3;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #7e6409;
--color-primary-rgb: 126, 100, 9;
--color-background: #05010f;
--color-background-rgb: 5, 1, 15;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fffffc;
--color-on-background-rgb: 255, 255, 252;
--color-product-image-background: #fffffc;
--color-background-brightness: 4;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-1771732962 {
--color-primary: #0c1576;
--color-primary-rgb: 12, 21, 118;
--color-background: #0a0a0a;
--color-background-rgb: 10, 10, 10;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #f1e9e9;
--color-on-background-rgb: 241, 233, 233;
--color-product-image-background: #f1e9e9;
--color-background-brightness: 10;
background-color: var(--color-background);
color: var(--color-on-background);

}